builddir = /build
pkgbuild_sha256sum = f1d7d517035b536682dd5907afab5c20044f92d6d92a1fbab6c8d2131a3c285b
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
